@charset "UTF-8";
/* CSS Document */
body{
	background-color:white;
	color:#333;
}
#container{
	min-width:390px;
}
@font-face { 
  font-family: Monserrat; 
    src: url('../fonts/Montserrat-Regular.ttf'); 
    src: local("Montserrat"), url('../fonts/Montserrat-Regular.ttf'); 
}
#header{
	height:150px;
	position:fixed;
	width:100%;
	background-color:white;
	z-index:20;
}
#logo{
	margin:10px 30px 0 0;
	width:100px;
	height:100px;
}
#header h1{
	font: normal 230% 'Monserrat', arial, sans-serif;
	position:absolute;
	top:20px;
	left:130px;
}
#contents{
	padding-top:50px;

}
#fondoContents{
	width: 100%;
	
}
#quehacemos{
	background-color:white;
	color:#333;
	padding:50px 0;
}
#quehacemos li{
	line-height:60px;
	font: normal 120% 'Monserrat', arial, sans-serif;
	list-style:circle;
	text-align:center;
	line-height:50px;
}
#quehacemos h2{
	font: normal 160% 'Monserrat', arial, sans-serif;
	padding-bottom:30px;
	text-align:center;
}
.separador{
	width:70%;
	margin:auto;
	border-top:2px solid #333;
	clear:both;
}
#inversiones h2{
	font: normal 140% 'Monserrat', arial, sans-serif;
	text-align:center;
	padding-top:30px;
}	
#chart_div{
	width:300px;
	margin:auto;
}
#contacta{
	width: 100%;
	background-color:white;
	color:#333;
	font: normal 120% 'Monserrat', arial, sans-serif;
	text-align:center;
	line-height:60px;
}
#contacta h3{
	width: 80%;
	margin: auto;
}
#emailcontacto{
	display: block;
	text-align: center;
	font: normal 100% 'Monserrat', arial, sans-serif;
	margin-bottom: 30px;
}
#footer{
	background-color:#333;
	color:white;
	padding:50px;
	text-align:center;
}
#footer h2{
	color:#003;
	font-size:2px;
	font-weight:100;
}
#advertencialegal{
	color:white;
	text-decoration:none;
	text-align:center;
	margin-top:10px;
	display:block;
}

#autor{
	text-decoration:none;
	font-style:italic;
	color:#09C;
}

/*** COOKIES ***/
#cookies{
	width:90%;
	position:fixed;
	bottom:0;
	margin:auto;
	background-color:black;
	z-index:2;
	color:white;
	opacity:0.7;
	border-radius:5px;
	padding:20px;
	min-height:120px;
	line-height:30px;
}

#cookiesWraper{
	
}
#cookiesWraper a {
	text-decoration:none;
	color:#953350;
}
#cookiesWraper a:hover{
	color:#6d6d6d;
}

/*** FIN COOKIES ***/
